@charset "utf-8";
/*ページタイトル*/
#main_area2 {
	background:#eaf9e6;
}
#main_area2  div.pgti{
	margin-bottom:10px;
}
#main_area2 p{
	display: inline-block;
	height:200px;
	line-height: 200px;
	font-size: 2.0rem;
	letter-spacing: 0.3em;
	font-weight: 400;
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#main_area2 p::before{
	content:"";
	display: inline-block;
	vertical-align: middle;
	background-image: url("../images/bg_futaba1.webp");
	width:80px;
	height:80px;
	background-size: contain; 
	background-repeat: no-repeat;
	margin-right: 30px;
}
/*パンくず*/
#pankuzu > ul{
	font-size:16px;
	max-width: 1300px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
#pankuzu li{
	color: #666666;
	letter-spacing: 1px;
	line-height: 120%;
}
#pankuzu li a{color: #60ab4a;}
#pankuzu li:not(:last-child)::after{
	content: '>';
	width: 25px;
	height: 25px;
	padding: 0 20px;
}
/*各ページコンテンツ*/
/*ご挨拶*/
.imgboxR,.imgboxL{display:flex; justify-content: space-between;align-items: flex-start;}
.imgboxR img{order:2; max-width:360px; width:100%; height: auto;}
.imgboxR div{order:1; padding:15px;}

/*プロフィール*/
.w900{max-width:900px; width:100%;margin: auto;}
.boxborder{border: 1px solid #d1cbc3;}
.c2 ul:first-child{border-right: 1px solid #d1cbc3;}
.c2 ul li{padding:5px 0;}
time{margin-right:20px;}


/*設備紹介*/
.imgboxL img{max-width:360px; width:100%; height: auto;}
.imgboxL div{padding:15px;}
.imgboxL p{line-height: 2.0;}

/*----------------------------------------------------------*/
/* レスポンシブ
------------------------------------------------------------*/
/* 1080px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1080px){
	/*ページタイトル*/
	#main_area2 p{
		height:150px;
		line-height: 150px;
		font-size: 1.6rem;
		letter-spacing: 0.3em;
	}
	#main_area2 p::before{
		width:60px;
		height:60px;
		margin-right: 30px;
	}
}

/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
	/*院長ご挨拶*/
	.imgboxR img,.imgboxL img{max-width:360px; width:30%; height: auto;}

	/*プロフィール*/
	.c2 ul:first-child{border-right: none; margin-bottom: 0;}
	
	/*診療方針*/
	.policy img{max-width:330px; width:30%; height: auto;}

}

/* 500px以下から
------------------------------------------------------------*/
@media only screen and (max-width:500px){
	/*プロフィール*/
	.imgboxR,.imgboxL{flex-wrap:wrap;}
	.imgboxL p{line-height: 1.6;}
	.imgboxL img{max-width:360px; width:100%;margin:0 auto 15px;}
	.imgboxR img{order:1; max-width:360px; width:100%;margin:0 auto 15px;}
	.imgboxR div{order:2; padding:0px;}
}


